
/* ---------- Color Module Styles ----------- */


a, li a.active,
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #footer-bottom li a.active:hover,
#header a, #header-menu ul.menu li a:hover, #header-menu ul.menu li a.active, #header-menu ul.menu li ul.menu li a:hover,
#navigation .block-superfish ul.sf-menu li a:focus, #navigation .block-superfish ul.sf-menu li a:hover, #navigation .block-superfish ul.sf-menu li a.active,
.front .node h1.front-heading {  }

#header-menu a, #header-menu ul.menu li a, #navigation .block-superfish ul.sf-menu li a { color:#ffffff; }

#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active { color:#e4e4e4; }

h1, h2, h3, h4, h5, h6 { text-shadow: 1px 1px 1px #eaf1ea; }

#slogan { color:#d5d5d5; }







ul.secondary-menu li, #footer-bottom ul.menu li { border-right:1px solid #0f4f2c; }



#content {
background: #ffffff !important;
}




.links ul li a, a.more, #comments ul.links li a,
input[type="submit"], input[type="reset"], input[type="button"] { color:#fefefe; text-shadow: 0 1px 1px #003547; 
/* background */
background: #feb424;
/* IE10 */ 
background-image: -ms-linear-gradient(top, #feb424 0%, #db9102 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #feb424 0%, #db9102 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #feb424 0%, #db9102 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #feb424), color-stop(1, #db9102));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #feb424 0%, #db9102 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #feb424 0%, #db9102 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb424', endColorstr='#db9102');
/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2;
 -moz-box-shadow: 0px 1px 2px #939da2;
 box-shadow: 0px 1px 2px #939da2;

text-shadow: none !important;
 }
 
 #block-system-main .links ul li a {
 background:  none !important;
 text-shadow:  none !important;
 background-image: none !important;
 filter:  none !important;
 -webkit-box-shadow: none !important;
 -moz-box-shadow: none !important;
 box-shadow: none !important;
 }

.links ul li a:hover, a.more:hover, #comments ul.links li a:hover,
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover { background: #feb424; }

.region-sidebar-first .block .content, .region-sidebar-second .block .content { background:#fdfdfd; }